Package wx :: Class InternetFSHandler

[frames | no frames]

## Type InternetFSHandler

              object --+
                       |
    CPPFileSystemHandler --+
                           |
                          InternetFSHandler

Proxy of C++ InternetFSHandler class

Method Summary
InternetFSHandler | `__init__(self)`
bool | `CanOpen(self, location)`
FSFile | `OpenFile(self, fs, location)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:22 2007 | http://epydoc.sf.net